LibreOffice LibreOffice 5.3 SDK C/C++ API Reference

Classes | Namespaces
weakagg.hxx File Reference
`#include <cppuhelper/weak.hxx>`
`#include <cppuhelper/weakref.hxx>`
`#include <com/sun/star/uno/XAggregation.hpp>`
`#include <cppuhelper/cppuhelperdllapi.h>`

Go to the source code of this file.

## Classes
class | cppu::OWeakAggObject
| Base class to implement an UNO object supporting weak references, i.e. More...

## Namespaces
| cppu